Subject: too quiet?

From: [email-masked]
Date: Thu, 22 Feb 1996 21:42:11 -0500

Subj:	why is it quiet here?
Date:	02/22/96
>Subj:	Re:TheForge
>Date:	96-02-21 23:43:16 EST
>From:	[email-masked]

>Anyone out there know it "THEFORGE" is down?  Haven't been receiving
anything
>from them lately.  Thank for your help.

It might help if you post something once in a while, maybe.  I wondered why
it was so quiet too, then thought maybe we're just all readers and no
senders.
I've been quiet here because I've been working behind the scenes with Jerry
Frost on hammer ideas.  His idea's actually, because he has a lot of good
ones, much more interesting than my own.  
When I have something workable for the little "Aerotyke" hammer, I'll let you
know, if I can get the simple foot control problem resolved.  Jerry has been
doing some thinking about a power assist device for a treadle hammer and this
could have more interesting applications.  I don't want to steal his thunder
away, so when he gets back from working around the state and has time, maybe
I can ask him to share some of his ideas here.
Chris Ray